.header {
  // @media (min-width: $desktop-breakpoint) {
  //   display: none;
  // }

  background: $red;
  width: 100%;

  &__content {
    align-items: center;
    display: flex;
    justify-content: space-between;
  }

  &__title {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  &__logo {
    height: 50px;
    margin: 10px 0;
  }

  &__links {
    display: flex;
    flex-direction: row;
    justify-content: left;
    flex: 0.9;
  }

  &__link {
    border-radius: 4px;
    color: $white;
    height: fit-content;
    text-decoration: none;
    margin: 0 20px;
    min-width: 70px;
    padding: 8px;
    text-align: center;

    &-active {
      background: $white;
      color: $red;
    }
  }
}

.red {
  color: $red;
}

.red__border {
  border-bottom: 10px solid $red;
}